#wa-compcolor-jbby1cx61dthb6f4e8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbby1cx61dthb9u9s0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbby1cx61dthb9u9s0 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbby1cx61dthb9u9s0 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbby1cx61dthb9u9s0 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbby1cx61dthb9u9s0 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbby1cx61dth914fbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbby1cx61dth914fbk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby1cx61dth914fbk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbby1cx61dthatunzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbby1cx61dthatunzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby1cx61dthatunzk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dth9aiakg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbby1cx61dth9b2olc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb6euww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb6f37k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb7t7uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb887i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb888ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthb889vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby1cx61dthba0ow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbwc7b1dpnouhvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7b1dpnouhvk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7b1dpnouhvk0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7c1dpnouhx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7c1dpnouhx4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7c1dpnouhx4w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7f1dpnov2sjk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7f1dpnov2sjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7f1dpnov2sjk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7f1dpnov2u4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7f1dpnov2u4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7f1dpnov2u4g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7f1dpnov6ku8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7f1dpnov6ku8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7f1dpnov6ku8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7f1dpnovl88w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7f1dpnovl88w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7f1dpnovl88w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7g1dpnovieps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7g1dpnovieps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7g1dpnovieps>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7h1dpnotol4w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7h1dpnotol4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7h1dpnotol4w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7h1dpnotomps {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7h1dpnotomps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7h1dpnotomps>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7h1dpnotooao {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7h1dpnotooao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7h1dpnotooao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7h1dpnovl340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7h1dpnovl340>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7h1dpnovl340>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwc7m1dpnrlh24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwc7m1dpnrlh24g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwc7m1dpnrlh24g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwc7m1dpnrlh24g {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dth914fps>.wa-item-rowspacer {height:20px;}
#wa-row-jbby1cx61dth914fyo>.wa-item-rowspacer {height:600px;}
#wa-row-jbby1cx61dth914g7k>.wa-item-rowspacer {height:400px;}
#wa-row-jbby1cx61dth914ggg>.wa-item-rowspacer {height:300px;}
#wa-row-jbby1cx61dth914gpc>.wa-item-rowspacer {height:100px;}
#wa-row-jbby1cx61dthatpb40>.wa-item-rowspacer {height:30px;}
#wa-row-jbby1cx61dthatufu8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatufu8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatugmo>.wa-item-rowspacer {height:100px;}
#wa-row-jbby1cx61dthatugvk>.wa-item-rowspacer {height:40px;}
#wa-row-jbby1cx61dthatuh5s {margin:0px 0px;}
#wa-row-jbby1cx61dthatuh5s>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuheo>.wa-item-rowspacer {height:40px;}
#wa-row-jbby1cx61dthatuhnk>.wa-item-rowspacer {height:600px;}
#wa-row-jbby1cx61dthatuhwg>.wa-item-rowspacer {height:400px;}
#wa-row-jbby1cx61dthatui5c>.wa-item-rowspacer {height:300px;}
#wa-row-jbby1cx61dthatuie8>.wa-item-rowspacer {height:100px;}
#wa-row-jbby1cx61dthatuiog {margin:0px 0px;}
#wa-row-jbby1cx61dthatuiog>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuixc>.wa-item-rowspacer {height:20px;}
#wa-row-jbby1cx61dthatuj7k {margin:0px 0px;}
#wa-row-jbby1cx61dthatuj7k>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuk00>.wa-item-rowspacer {height:100px;}
#wa-row-jbby1cx61dthatuka8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatuka8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukkg {margin:0px 0px;}
#wa-row-jbby1cx61dthatukkg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukuo {margin:0px 0px;}
#wa-row-jbby1cx61dthatukuo>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatul3k>.wa-item-rowspacer {height:50px;}
#wa-row-jbby1cx61dthatulds {margin:0px 0px;}
#wa-row-jbby1cx61dthatulds>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatum68>.wa-item-rowspacer {height:50px;}
#wa-row-jbby1cx61dthatumgg {margin:0px 0px;}
#wa-row-jbby1cx61dthatumgg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumpc>.wa-item-rowspacer {height:20px;}
#wa-row-jbby1cx61dthatumzk {margin:0px 0px;}
#wa-row-jbby1cx61dthatumzk>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatun8g>.wa-item-rowspacer {height:20px;}
#wa-row-jbby1cx61dthatunio {margin:0px 0px;}
#wa-row-jbby1cx61dthatunio>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunsw {margin:0px 0px;}
#wa-row-jbby1cx61dthatunsw>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwxw0 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwxw0>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwy68 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwy68>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwyf4>.wa-item-rowspacer {height:20px;}
#wa-row-jbby1cx61dthatwypc {margin:0px 0px;}
#wa-row-jbby1cx61dthatwypc>div {padding: 0px 0px;}
#wa-sub-container-jbzbwc7j1dpnrjf1fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwc7j1dpnrjf1fk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwc7j1dpnrjf1fk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwc7k1dpnougk5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwc7k1dpnougk5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwc7k1dpnougk5c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwc7l1dpnrlh0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwc7l1dpnrlh0jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwc7l1dpnrlh0jk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatufu8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatufu8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuh5s {margin:0px 0px;}
#wa-row-jbby1cx61dthatuh5s>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuiog {margin:0px 0px;}
#wa-row-jbby1cx61dthatuiog>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuj7k {margin:0px 0px;}
#wa-row-jbby1cx61dthatuj7k>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuka8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatuka8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukkg {margin:0px 0px;}
#wa-row-jbby1cx61dthatukkg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukuo {margin:0px 0px;}
#wa-row-jbby1cx61dthatukuo>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatulds {margin:0px 0px;}
#wa-row-jbby1cx61dthatulds>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumgg {margin:0px 0px;}
#wa-row-jbby1cx61dthatumgg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumzk {margin:0px 0px;}
#wa-row-jbby1cx61dthatumzk>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunio {margin:0px 0px;}
#wa-row-jbby1cx61dthatunio>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunsw {margin:0px 0px;}
#wa-row-jbby1cx61dthatunsw>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwxw0 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwxw0>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwy68 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwy68>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwypc {margin:0px 0px;}
#wa-row-jbby1cx61dthatwypc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatufu8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatufu8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuh5s {margin:0px 0px;}
#wa-row-jbby1cx61dthatuh5s>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuiog {margin:0px 0px;}
#wa-row-jbby1cx61dthatuiog>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuj7k {margin:0px 0px;}
#wa-row-jbby1cx61dthatuj7k>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuka8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatuka8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukkg {margin:0px 0px;}
#wa-row-jbby1cx61dthatukkg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukuo {margin:0px 0px;}
#wa-row-jbby1cx61dthatukuo>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatulds {margin:0px 0px;}
#wa-row-jbby1cx61dthatulds>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumgg {margin:0px 0px;}
#wa-row-jbby1cx61dthatumgg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumzk {margin:0px 0px;}
#wa-row-jbby1cx61dthatumzk>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunio {margin:0px 0px;}
#wa-row-jbby1cx61dthatunio>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunsw {margin:0px 0px;}
#wa-row-jbby1cx61dthatunsw>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwxw0 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwxw0>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwy68 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwy68>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwypc {margin:0px 0px;}
#wa-row-jbby1cx61dthatwypc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatufu8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatufu8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuh5s {margin:0px 0px;}
#wa-row-jbby1cx61dthatuh5s>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuiog {margin:0px 0px;}
#wa-row-jbby1cx61dthatuiog>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuj7k {margin:0px 0px;}
#wa-row-jbby1cx61dthatuj7k>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatuka8 {margin:0px 0px;}
#wa-row-jbby1cx61dthatuka8>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukkg {margin:0px 0px;}
#wa-row-jbby1cx61dthatukkg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatukuo {margin:0px 0px;}
#wa-row-jbby1cx61dthatukuo>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatulds {margin:0px 0px;}
#wa-row-jbby1cx61dthatulds>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumgg {margin:0px 0px;}
#wa-row-jbby1cx61dthatumgg>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatumzk {margin:0px 0px;}
#wa-row-jbby1cx61dthatumzk>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunio {margin:0px 0px;}
#wa-row-jbby1cx61dthatunio>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatunsw {margin:0px 0px;}
#wa-row-jbby1cx61dthatunsw>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwxw0 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwxw0>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwy68 {margin:0px 0px;}
#wa-row-jbby1cx61dthatwy68>div {padding: 0px 0px;}
#wa-row-jbby1cx61dthatwypc {margin:0px 0px;}
#wa-row-jbby1cx61dthatwypc>div {padding: 0px 0px;}
}
